## gosa-plugins-goto 2.8~git20211117.2916ca3

=== debian/changelog ===
gosa-plugins-goto (2.8~git20211117.2916ca3-2) unstable; urgency=medium

  * Re-upload source-only as is.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 29 Jan 2023 19:40:07 +0100

gosa-plugins-goto (2.8~git20211117.2916ca3-1) unstable; urgency=medium

  * Upstream pre-release of GOsa² 2.8.x.
  * Uploading as individual src:pkg instead of as part of src:pkg gosa.
    (Closes: #1029762).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 27 Jan 2023 10:58:54 +0100
