=== debian/control ===
Source: gosa-plugins-goto
Section: web
Priority: optional
Maintainer: Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://github.com/gosa-project/gosa-plugins-goto
Vcs-Git: https://salsa.debian.org/debian-edu-pkg-team/gosa-plugins-goto.git
Vcs-Browser: https://salsa.debian.org/debian-edu-pkg-team/gosa-plugins-goto

Package: gosa-plugins-goto
Architecture: all
Depends:
 gosa (>= 2.8~),
 gosa-plugins-systems (>= 2.8~),
 ${misc:Depends},
Breaks:
 gosa (<<2.8~),
 gosa-plugin-goto (<<2.8~),
Replaces:
 gosa-plugin-goto (<<2.8~),
Provides:
 gosa-plugin-goto,
Description: goto plugin for GOsa²
 GOto desktop management plugin
 .
 GOsa² is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based setups.
