=== debian/rules ===
#!/usr/bin/make -f

DH_VERBOSE=1

%:
	dh $@

override_dh_install:
	dh_install
	rm debian/gosa-plugins-goto/usr/share/gosa/plugins/admin/applications/class_applicationGeneric.inc
	rm debian/gosa-plugins-goto/usr/share/gosa/plugins/admin/systems/services/shares/class_goShareServer.inc
	rm debian/gosa-plugins-goto/usr/share/gosa/plugins/admin/systems/services/shares/class_servNfs.inc
	rm debian/gosa-plugins-goto/usr/share/gosa/plugins/admin/systems/goto/class_printGeneric.inc
	rm debian/gosa-plugins-goto/usr/share/gosa/plugins/admin/systems/goto/class_terminalGeneric.inc
	rm debian/gosa-plugins-goto/usr/share/gosa/plugins/admin/systems/goto/class_terminalInfo.inc
	rm debian/gosa-plugins-goto/usr/share/gosa/plugins/admin/systems/goto/class_terminalStartup.inc
	rm debian/gosa-plugins-goto/usr/share/gosa/plugins/admin/systems/goto/class_workstationGeneric.inc
	rm debian/gosa-plugins-goto/usr/share/gosa/plugins/admin/systems/goto/class_workstationStartup.inc

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
