=== debian/watch ===
version=4
opts="mode=git, pgpmode=none,  pretty=2.8~git%cd.%h" \
https://github.com/gosa-project/gosa-plugins-goto \
heads/develop
